Package org.pentaho.reporting.libraries.resourceloader.cache

# Interface ResourceBundleDataCacheEntry

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `DefaultResourceBundleDataCacheEntry`

public interface ResourceBundleDataCacheEntry extends Serializable
Creation-Date: 06.04.2006, 09:44:05

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ResourceBundleData`
`getData()`
`long`
`getStoredVersion()`

## Method Details

### getData

ResourceBundleData getData()

### getStoredVersion

long getStoredVersion()